<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/vehicle_sounds.xsd">
    <motorized>
        <sounds>
            <motor template="engineLarge" file="som/planter_loop.gls" volumeScale="3.85"/>
            <motor template="indoorCabinRumble" />
            <gearbox template="transmissionLarge" volumeScale="0.40" />
            <compressedAir template="compressedAir"/>
            <airCompressorRun template="brakeCompressorLarge" volumeScale="0.8"/>
            <airCompressorStop template="compressedAir"/>
        </sounds>
    </motorized>

    <lights>
        <sounds>
            <toggleLights template="SWITCH_01"  />
            <turnLight template="SWITCH_TURNLIGHT"  />
        </sounds>
    </lights>

    <attacherJoints>
        <sounds>
            <attach template="ATTACH_01" />
            <hydraulic template="defaultHydraulicSound" />
        </sounds>
    </attacherJoints>

    <drivable>
        <sounds>
            <waterSplash template="WATER_SPLASH_01" />
        </sounds>
    </drivable>

    <honk>
        <sound template="HONK_FENDT511C" />
    </honk>
</sounds>
